6.06的UB 支持ASUS的P5L-VM 1394主板的网卡吗?

为当前最终发行版之前的所有版本提供支持
回复
winercai
帖子: 42
注册时间: 2006-10-08 8:52
送出感谢: 0
接收感谢: 0
联系:

6.06的UB 支持ASUS的P5L-VM 1394主板的网卡吗?

#1

帖子 winercai » 2006-10-26 9:01

不知道为什么 我每次安装都不能检测到这块主板的网卡
attansic的千兆网卡
lianghero
帖子: 5
注册时间: 2007-09-21 16:03
送出感谢: 0
接收感谢: 0

#2

帖子 lianghero » 2007-09-23 12:08

我是ASUS的本本,x50r,网卡是attansic L2,驱动我已经找到,就是不知道如何编译,也学了一点东西,现在是不知道怎么安装kernel-source

要linux的驱动可以找我,编译好给我一份
QQ:435413050
回复

回到 “老旧版本支持”